.buttonscontainer {

         width: 200px;
         font: 13px Arial, sans-serif;
         font-variant: small-caps;
}


#menu_titre_principal {

        border: 1px solid;
        background-color: #FDFC65;
        color:rgb(170, 172, 253);
        border-color: rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) ;
        margin-top: 10px;
        margin-right: 5px;
        margin-bottom: 1px;
        margin-left: 5px;
        width: 100%;
        text-align: center;

}

.menu_principal a {
        color: black;
        border: 1px solid;
        background-color: rgb(170, 172, 253);
        text-decoration: none;
        border-color: rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) ;
        display: block;
        margin-right: 5px;
        margin-left: 5px;
        width: 100%;
        text-align: center;
       }

.menu_principal a:hover {
        color: black;
        border: 1px solid;
        background-color: #FDFC65;
        text-decoration: none;
        border-color: rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) ;
        display: block;
        margin-right: 5px;
        margin-left: 5px;
        width: 100%;
        text-align: center;
      }


#menu_titre_secondaire {

        border: 1px solid;
        background-color: #ff7403;
        color:#FDFC65;
        font: 13px Arial, sans-serif;   
        border-color: rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) ;
        margin-top: 1px;
        margin-right: 5px;
        margin-bottom: 1px;
        margin-left: 5px;
        width: 100%;
        text-align: center;

}

.menu_secondaire h2 {

        border: 1px solid;
        background-color: #ff7403;
        color:#FDFC65;
        font: 13px Arial, sans-serif;
        border-color: rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) ;
        margin-right: 5px;
        margin-bottom: 1px;
        margin-left: 5px;
        margin-top: 1px;
        width: 100%;
        text-align: center;

}

.menu_secondaire a {
        color: black;
        border: 1px solid;
        background-color: rgb(170, 172, 253);
        text-decoration: none;
        border-color: rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) ;
        display: block;
        margin-right: 5px;
        margin-left: 5px;
        width: 100%;
        text-align: center;
       }

.menu_secondaire a:hover {
        color: black;
        border: 1px solid;
        background-color: #FDFC65;
        text-decoration: none;
        border-color: rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) rgb(130, 132, 233) ;
        display: block;
        margin-right: 5px;
        margin-left: 5px;
        width: 100%;
        text-align: center;
      }